This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 134297 - Red fuzz from latest xorg with savage ix/mx
Red fuzz from latest xorg with savage ix/mx
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-30 23:33 EDT by Ben MacKay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-01 22:08:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
listing of xorg packages in /var/cache/yum/updates-released/packages/ (3.15 KB, text/plain)
2004-09-30 23:36 EDT, Ben MacKay
no flags Details
listing of xorg packages in /var/cache/yum/updates-released/packages/ (3.15 KB, text/plain)
2004-10-01 00:10 EDT, Ben MacKay
no flags Details
Screenshot illustrating the problem (476.56 KB, image/png)
2004-10-01 21:39 EDT, Ben MacKay
no flags Details
Screenshot illustrating the problem. (391.08 KB, image/png)
2004-10-01 21:55 EDT, Ben MacKay
no flags Details

  None (edit)
Description Ben MacKay 2004-09-30 23:33:30 EDT
Description of problem:

Red fuzz on all xwindows, from movement of cursor over them or
dragging the window around.

Version-Release number of selected component (if applicable):

Latest from yum servers. See attached.

How reproducible:

Use latest packages for X.org server with thinkpad T23 (S3 Savage IX/MX)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ben MacKay 2004-09-30 23:36:36 EDT
Created attachment 104612 [details]
listing of xorg packages in /var/cache/yum/updates-released/packages/
Comment 2 Ben MacKay 2004-10-01 00:10:09 EDT
Created attachment 104613 [details]
listing of xorg packages in /var/cache/yum/updates-released/packages/
Comment 3 Ben MacKay 2004-10-01 21:39:08 EDT
Created attachment 104659 [details]
Screenshot illustrating the problem
Comment 4 Ben MacKay 2004-10-01 21:55:29 EDT
Created attachment 104660 [details]
Screenshot illustrating the problem.

Note You need to log in before you can comment on or make changes to this bug.